This is a Laravel 5 package that provides a management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `a/a`.

    "a/a": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
A\A\Providers\AServiceProvider::class,

```

And also add it to alias

```php
'A'  => A\A\Facades\A::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="A\A\Providers\AServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


